# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2017-07-02 13:14
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0011_auto_20170630_1519'),
    ]

    operations = [
        migrations.CreateModel(
            name='DiscussionComment',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('pub_date', models.DateTimeField(blank=True, null=True)),
                ('likecount', models.IntegerField(default=0)),
                ('discuss', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='discusscomment', to='mainApp.Discuss')),
                ('user_name', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='userdiscussion', to='mainApp.BookedUser')),
            ],
        ),
    ]
